unit uIEditorDatosBancarioEmpresa;

interface

uses
  uBizEmpresasDatosBancarios, uDatosBancariosEmpresaController;

type
  IEditorDatosBancariosEmpresa = interface
    ['{486525AD-953D-453D-AF70-2FBBF39B5188}']

    function GetController : IDatosBancariosEmpresaController;
    procedure SetController (const Value : IDatosBancariosEmpresaController);
    property Controller : IDatosBancariosEmpresaController read GetController
      write SetController;

    function GetDatosBancarios: IBizEmpresasDatosBancarios;
    procedure SetDatosBancarios(const Value: IBizEmpresasDatosBancarios);
    property DatosBancarios: IBizEmpresasDatosBancarios read GetDatosBancarios write SetDatosBancarios;

    function ShowModal : Integer;
    procedure Release;
  end;


implementation

end.
